.sitemap .level_1 {border-right:0;margin-bottom:20px;min-height: 170px;}
.sitemap .level_1 > a {font-weight: bold;}
.sitemap .level_1 a {display: block;border-right: 1px solid #004C59; padding-right: 15px;}
.sitemap .level_1#nav_full_werknemers {margin-left:60px;}
.sitemap .level_1#nav_full_home {width: 50px;}
.sitemap .level_1#nav_full_examentraining a,
.sitemap .level_1#nav_full_contact a,
.footer_menu li.last {border-right: 0;}

#forgot-pwd-btn {font-size: 12px;float: right;}
#forgot-pwd {margin-top: 10px; float: left; width: 509px;}

#logo, #logo img {display:block;height:118px;margin: 0 auto;width:119px;}

#stop-wrapper {display:none;}
#stop-wrapper {background:#ededed;padding:10px;}
#stop-wrapper textarea {background-color:#fff;height:100px;}

#main-nav li.here > a {font-weight:normal;}
#edit-invoice-month {float:right;font-size:12px;}
#edit-month-inv {float: right;margin-bottom:10px;display: none;}

.make-before {line-height: 12px;}
.isolated {display: none;}
table .make-appointment {
background: #54abad; /* Old browsers */
background: -moz-linear-gradient(top, #54abad 0%, #007c78 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#54abad), color-stop(100%,#007c78)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #54abad 0%,#007c78 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #54abad 0%,#007c78 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #54abad 0%,#007c78 100%); /* IE10+ */
background: linear-gradient(to bottom, #54abad 0%,#007c78 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54abad', endColorstr='#007c78',GradientType=0 ); /* IE6-9 */
color: #fff;
text-shadow: none;
border-color: #00c3c8;
}
#sign_external {color: #fff;background: url(/assets/img/btn-large.png) left top repeat-x; line-height: 45px;display:inline-block;padding: 0 18px;}
#sign_external:hover {text-decoration: none;text-shadow: 1px 1px 1px rgba(0,0,0,.5);}
#sign_external_img {position: relative;display: inline-block;background: #e2f1f1; line-height: 45px;height: 45px;padding: 0 10px;}
#sign_external_img img {display: inline-block;position: relative;top:6px;}

.small-listing-form {list-style: none;margin: 0 0 16px 0;}
.small-listing-form li {height: 20px;}

.first_cap:first-letter {text-transform: uppercase!important;}
.first_cap {display:inline-block;}

.toelichting_aan_huis {display: none;}

.column-filter-widgets {padding: 10px;background: #EFEFEF;margin-bottom: 15px;overflow: hidden;}
.data-tabel {font-size: 13px;}
.leerling-tabel .overflow a {width: auto!important;}
.leerling-tabel .overflow div{text-overflow: ellipsis;}
.dataTables_wrapper .column-filter-widget {padding: 0;}
.dataTables_wrapper .column-filter-widget select {margin-right:5px;width: 145px;}
.column-filter-widgets a.filter-term {font-size:11px;padding-left:0;}

.log {font-size: 12px;color:#858585;margin-bottom: 10px;border-bottom:1px solid #eee;padding-bottom: 10px;}
.logwrap {margin-bottom:20px;width:568px;}
.segment_2_leraar .logwrap {width: auto;}
.segment_2_leraar .wraplog {height: 270px; background: #fff; margin-bottom: 20px; overflow: hidden; overflow-y: scroll;}

.inschrijving .form .dagen {position: relative;left: -15px;}

.page_entry_id_148 form #voornaam,
.page_entry_id_148 form #naam_school,
.page_entry_id_148 form #naam_studie,
.page_entry_id_148 form #tussenvoegsel,
.page_entry_id_148 form #straat,
.page_entry_id_148 form #tel_mob,
.page_entry_id_148 form #factuur_tav,
#cursus_sign_in form #voornaam,
#cursus_sign_in form #tussenvoegsel,
#cursus_sign_in form #straat,
#cursus_sign_in form #tel_mob,
#cursus_sign_in form #factuur_tav {
  margin-right: 10px;
}

.form th {width: 260px;}
.footer_menu li {padding-right: 0.8em;}

.dataTables_wrapper .column-filter-widget select {margin-bottom: 5px;}
.dataTables_info,.dataTables_length,.dataTables_filter {font-size: 12px;}
.grid-16.beheer {max-width: 920px;overflow: hidden;}

.sa_member_edit_form input[type=text] {width: 400px;}

.edit_leerling_toggle {background: #EFEFEF;padding:10px;margin-bottom: 15px;}
#edit-form-leraar {font-size:12px;background:#EFEFEF;padding:10px;margin-bottom:10px;display: none;}

.data-tabel tbody tr.Contacteren {background:#FFE3E8;}

.sign_in_block {
  padding: 10px 20px;
  margin-bottom: 10px;
  font-size: 15px;
  background: #f3f3f3;
}

#steps {
  overflow: hidden;
  list-style: none;
  background: #14999b;
  margin: 0;
  padding: 0;
  color: #fff;
  margin-bottom: 15px;
  height: 50px;
  line-height: 50px;
}

#steps li {
  padding: 0 10px 0 10px;
  font-size: 13px;
  float: left;
}

#steps li.active {
  background: #1C535C;
}

form .sign_in_block input[type=text],
form .sign_in_block input[type=password],
form .sign_in_block textarea {
  background: #fff;
  border-radius: 0!important;
}

.sign_title {
  margin-bottom: 15px;
  margin-top: 40px;
}

form .sign_in_block table {
  margin-bottom: 0;
}

.prev_step_btn {
  margin-left: 10px;
  display: none;
  font-size: 13px;
}

.fb-like_wrap {
  height: 25px;
  margin-bottom: 0.3em;
  display: block;
}

.cursus_title_form {
  font-size: 20px;
  margin-bottom: 4px;
}

.additional {
  top: 3px;
  background: url(/assets/img/info-icon.png);
  width: 16px;
  height: 16px;
  position: relative;
  z-index: 99;
  display: inline-block;
}

.additional:hover {
  z-index: 999;
}

.additional:hover em {
  display: inline-block;
}

.additional em {
  display: none;
  position: absolute;
  width: 140px;
  background: #1C535C;
  color: #fff;
  top: -6px;
  left: 20px;
  padding: 5px 10px;
  line-height: 13px;
  border-radius: 4px;
  font-style: normal;
}

.additional_box {
  display: none;
  font-size: 11px;
  line-height: 14px;
  background: #1C535C;
  color: #fff;
  padding: 10px 10px 1px 10px;
  border-radius: 6px;
}

.additional_box#stu_sch {
  display: none;
}

#cursus_sign_in form #locatie {
  position: relative;
  left: -150px;
  width: 130px;
}

.form th label {
  line-height: 16px;
  top: 8px;
  position: relative;
}

.beheer {
  font-size: 13px;
}

#profile_picture {
  width: 100px;
  overflow: hidden;
  margin: 45px 190px 0 0;
  background: #f5f5f5;
  padding: 15px;
  float: right;
}

#admin_edit_usr {
  display: none;
  border:1px solid #CCCCCC;padding:10px;margin-bottom:15px;
}

#admin_edit_usr input[type=text] {width: 485px;}

.cursus_list {
  position: relative;
  display: block;
  line-height: 32px;
}

.cursus_list .data_select {
  position: absolute;
  right: 0;
  top: 0;
}

.cursus_list.odd {
  background: #FBFBFB;
}

.cursus_list label {
  display: inline-block;
}

.cursus_list .data_select select {
  width: 350px;
  display: none;
}

.summary_data {
  display: none;
  padding: 10px 10px 0 10px;
  background: #DFDFDF;
  color: #222;
  font-size: 14px;
}

.summary_data span strong {
  color: #1C535C;
}

.success_msg {
  padding: 10px;
  background: #14999B;
  color: #fff;
}

.success_msg h1 {
  color: #fff;
}

.insch_cur_holder {
  font-size: 13px;
}

#main_submit_sign {
  float: right;
}

.cancle_modal_box {
  display: none;
}

.cancel-root {
  margin-top: 4px;
}

tr.flair {
	opacity: .25;
  display: none;
}

.actions .edit_btn_data._view {
  /*display: none;*/
}

/*.editOnly .actions .edit_btn_data._view {
  display: inline-block;
}

.editOnly .actions .edit_btn_data._edit {
  display: none;
}*/

.zerowed {
  color: red;
}

#main-nav {
  float: left;
  margin-right: -5px;
}

#main-nav a {
  float: left;
}

#main-nav .nav > li > ul {
  top: 24px;
}

.locaties a.groningen {
  left: 400px;
  top: 70px;
}

.locaties a.denhaag {
  left: 120px;
  top: 328px;
}

.locaties a.delft {
  left: 138px;
  top: 333px;
}

.locaties a.enschede {
  right: 20px;
  top: 260px;
}

.locaties a.nijmegen {
  right: 160px;
  top: 370px;
}

.locaties a.rotterdam {
  left: 160px;
  top: 348px;
}

.locaties a.eindhoven {
  left: 267px;
  top: 448px;
}

.segment_1_wismon_beheer #stopped_text,
.segment_1_wismon_beheer [name=opmerkingen_wismon] {
  background: #fff;
  height: 100px;
  margin-bottom: 10px;
}

.segment_1_wismon_beheer #stopped_text_wrapper {
  display: none;
}

#students_table_contacts {
  margin-bottom: 40px;
  float: left;
  width: 920px;
}

#students_table_contacts .column-filter-widgets,
#students_table_contacts .dataTables_length,
#students_table_contacts .dataTables_filter {
  display: none;
}

#beheer_header {
  height: 180px;
}

.dataTables_info {
  color: #dadada;
}

.popup_href {
  font-size: 11px;
  position: relative;
}

.popup_href span {
  display: none;
  position: absolute;
  color: #000;
  background: #EFEFEF;
  text-align: left;
  padding: 10px;
  left: 10px;
  bottom: 13px;
  border-radius: 3px;
  width: 180px;
}

#detail_student_edit {
  display: none;
  margin-top: 20px;
}

#edit_student_data_btn {
  display: inline-block;
}

#detail_student_edit input[type=text] {
  background: #fff;
  width: 400px;
  margin-bottom: 10px;
}